## rust-debian-repro-status 0.1.2

=== debian/changelog ===
rust-debian-repro-status (0.1.2-1) unstable; urgency=medium

  * Package debian-repro-status 0.1.2 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 02 Jan 2025 19:12:02 +0100

rust-debian-repro-status (0.1.1-1) unstable; urgency=medium

  * Package debian-repro-status 0.1.1 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Fri, 20 Dec 2024 22:10:35 +0100
