=== debian/control ===
Source: rust-debian-repro-status
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-colored-2+default-dev,
 librust-indicatif-0.17+default-dev,
 librust-rebuilderd-common-0.21+default-dev,
 librust-reqwest-0.11+default-dev,
 librust-reqwest-0.11+json-dev,
 librust-reqwest-0.11+rustls-tls-native-roots-dev,
 librust-serde-json-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+process-dev,
 librust-tokio-1+rt-multi-thread-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-repro-status]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-repro-status
Homepage: https://github.com/kpcyrd/debian-repro-status
X-Cargo-Crate: debian-repro-status
Rules-Requires-Root: no

Package: debian-repro-status
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Check the reproducibility status of your Debian packages
 This package contains the following binaries built from the Rust crate
 "debian-repro-status":
  - debian-repro-status
