## rust-debian-repro-status 0.2.1

=== debian/changelog ===
rust-debian-repro-status (0.2.1-1) unstable; urgency=medium

  * Package debian-repro-status 0.2.1 from crates.io using debcargo 2.7.8
  * Fix arch:all package status queries (Closes: #1098440)

 -- kpcyrd <git@rxv.cc>  Tue, 11 Mar 2025 15:26:39 +0100
