=== debian/control ===
Source: rust-debian-repro-status
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-colored-2+default-dev,
 librust-indicatif-0.17+default-dev,
 librust-rebuilderd-common-0.22+default-dev,
 librust-reqwest-0.12+default-tls-dev,
 librust-reqwest-0.12+http2-dev,
 librust-reqwest-0.12+json-dev,
 librust-serde-json-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+process-dev,
 librust-tokio-1+rt-multi-thread-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-repro-status]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-repro-status
Homepage: https://github.com/kpcyrd/debian-repro-status
X-Cargo-Crate: debian-repro-status
Rules-Requires-Root: no

Package: debian-repro-status
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends},
 ca-certificates
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Check the reproducibility status of your installed Debian packages
 Command-line tool for querying the reproducibility status of your installed
 Debian packages using data from a rebuilderd instance such as
 reproduce.debian.net.
 .
 Instead of putting blind trust into Debian build servers this would query
 independent build servers (that you consider trustworthy) whether they came to
 the same bit-for-bit identical .deb files when building from source.
 .
 Note this tool doesn't give you any security guarantees in itself, as the
 packages have already been installed at this point. It gives you a good idea
 whether a reproducible-only policy could be realistically enforced with your
 specific selection of packages however (which would then give you security
 advantages).
 .
 This code is heavily inspired and partially yoinked from arch-repro-status
 authored by Orhun Parmaksız.
