## rust-debian-repro-status 0.3.1

=== debian/changelog ===
rust-debian-repro-status (0.3.1-4) unstable; urgency=medium

  * Team upload
  * Package debian-repro-status 0.3.1 from crates.io using debcargo 2.7.10
  * Build with rust-rebuilderd-common 0.25 (Closes: #1114878)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 06:59:08 -0400

rust-debian-repro-status (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Package debian-repro-status 0.3.1 from crates.io using debcargo 2.7.10
  * Stop patching colored

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:49:44 +0200

rust-debian-repro-status (0.3.1-2) unstable; urgency=medium

  * Package debian-repro-status 0.3.1 from crates.io using debcargo 2.7.8
  * Change ca-certificates from Recommends: to Depends: (Closes: #1107191)

 -- kpcyrd <git@rxv.cc>  Tue, 03 Jun 2025 14:41:06 +0200

rust-debian-repro-status (0.3.1-1) unstable; urgency=medium

  * Package debian-repro-status 0.3.1 from crates.io using debcargo 2.7.8
  * Filter packages that have been removed but not fully purged
    (Closes: #1098439, #1100804)

 -- kpcyrd <git@rxv.cc>  Sun, 04 May 2025 22:52:18 +0200

rust-debian-repro-status (0.3.0-1) unstable; urgency=medium

  * Package debian-repro-status 0.3.0 from crates.io using debcargo 2.7.8

 -- kpcyrd <git@rxv.cc>  Sun, 04 May 2025 12:40:04 +0200
