=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  librust-anyhow-1+default-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
- librust-colored-2+default-dev,
+ librust-colored-3+default-dev,
  librust-indicatif-0.17+default-dev,
- librust-rebuilderd-common-0.22+default-dev,
+ librust-rebuilderd-common-0.25+default-dev,
  librust-reqwest-0.12+default-tls-dev,
  librust-reqwest-0.12+http2-dev,
  librust-reqwest-0.12+json-dev,
@@ -26,7 +26,7 @@
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-repro-status]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-repro-status
 Homepage: https://github.com/kpcyrd/debian-repro-status
@@ -35,14 +35,13 @@
 
 Package: debian-repro-status
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${cargo:Depends}
+ ${cargo:Depends},
+ ca-certificates
 Recommends:
- ${cargo:Recommends},
- ca-certificates
+ ${cargo:Recommends}
 Suggests:
  ${cargo:Suggests}
 Provides:
