=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/debian-repro-status-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/debian-repro-status .*/crates/debian-repro-status/@ANY_VERSION@/download
